﻿/*

    Buschmann

*/

html {
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
}

body {
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
    margin: 0 0;
    padding: 0 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 150%;
    color: #FFFFFF;
    background-color: #EB7104;
}

#frmMaster {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-height: 100vh;
}

/* 

    Boostrap Customizations

*/

textarea {
    resize: none;
}

/* 

    Header

*/

header {
    position: fixed;
    z-index: 9999;
    top: 0;
    width: 100%;
    color: #EB7104;
    background-color: #ebebeb;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

header .header-logo,
header .header-contact {
    padding-top: 25px;
    padding-bottom: 25px;
}

    header .header-contact {
        font-size: 24px;
        font-weight: bold;
        color: #000;
        line-height: 150%;
        text-align: right;
    }

        header .header-contact a,
        header .header-contact a:visited,
        header .header-contact a:hover {
            color: #000;
        }

            header .header-contact a.facebook,
            header .header-contact a.facebook:visited {
                color: #ff5601;
            }

                header .header-contact a.facebook:hover {
                    color: #ff5601;
                }

@media (max-width : 991px) {

    header {
        position: relative;
        background-size: auto;
    }

    header .header-logo {
        padding-top: 25px;
        padding-bottom: 0;
        padding-left: 60px;
        padding-right: 60px;
    }

    header .header-contact {
        padding-bottom: 25px;
        line-height: 125%;
        text-align: center;
    }

    header .header-contact a.facebook {
        display: none;
    }

}

@media (max-width : 767px) {

    header .header-logo {
        padding-left: 30px;
        padding-right: 30px;
    }

}


/* Overlay On Home Page */

.overlay {
    position: relative;
    z-index: 9990;
    top: -125px;
    margin-top: 0;
    margin-bottom: -160px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 0;
    background-color: #ebebeb;
    -webkit-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.33);
    box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.33);
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

    .overlay .row {
        margin: 0 0;
        padding: 10px 10px
    }

    .overlay .col-12 {
        margin-left: 0;
        margin-right: 0;
        padding: 10px 10px;
    }

    .overlay .card {
        background-color: #F8F8F8;
    }

@media (max-width : 991px) {

    .overlay {
        top: -80px;
        margin-bottom: -120px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

}

@media (max-width : 767px) {

    .overlay {
        margin-bottom: -120px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .overlay .card-body {
        padding:4px 6px 6px 6px;
    }

}

/*

    Nav Bar

*/

nav {
    color: #FFFFFF;
    background-color: #004D99;
}

/* Main */

main {
    color: #FFFFFF;
    background-color: #dfdfdf;
}

/* Footer */

footer {
    padding: 40px 0 0 0;
    color: #DDDDDD;
    font-size: 18px;
    line-height: 150%;
    background: #080808;
}

footer > .container-xl {
    padding-bottom: 30px;
}

footer h3 {
    margin-bottom: 4px;
    font-family: TimesNewRoman, Times New Roman, Times, Baskerville, Georgia, serif;
    font-size: 125%;
    font-weight: bold;
    color: #FFFFFF;
    text-transform: uppercase;
}

footer hr {
    margin-top: 0;
    margin-bottom: 0.75rem;
    border-color: #FFFFFF;
}

footer a,
footer a:visited {
    color: #DDDDDD;
}

footer a:hover {
    color: #FFFF00;
    text-decoration: none;
}

footer i {
    position: relative;
    top: 2px;
    color: #FFFFFF;
}

footer .fa-ul {
    margin-left: 2.0rem;
}

footer .fa-ul li {
    margin-bottom: 1rem;
}

footer .fa-ul li:last-child {
    margin-bottom: 0;
}

footer .fa-ul i {
    margin-right: 0.25rem;
}

footer .card-logos {
    margin-left: 2.0rem;
}

footer .copyright {
    padding: 30px 30px;
    font-size: 18px;
    line-height: 150%;
    background-color: #000;
    border-top: 1px solid transparent;
    border-image-source: linear-gradient(to right, rgba(255,255,255,0.0) 0%, rgba(255,255,255,0.33) 50%, rgba(255,255,255,0.0) 100%);
    border-image-slice: 5;
}

/* Back To Top Button */

.back-to-top {
    z-index: 99999;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
}

/* Big Photo */

.big-photo {
    width: 100%;
}

.big-photo img,
.big-photo picture {
    width: 100%;
    height: auto
}

.big-photo .img-fluid {
    width: 100%;
    height: auto;
}

/* Content Areas */

.content {
    padding-top: 40px;
    padding-bottom: 40px;
    color: #000000;
    background-color: #ebebeb;
}

    .content h1,
    .content h2,
    .content h3,
    .content h4,
    .content h5 {
        text-align: center;
        font-weight: bold;
        margin-bottom: 1.5rem;
        line-height: 125%;
        color: #282828;
    }

.content h1 {
    font-size: 175%;
}

.content h2 {
    font-size: 150%;
}

.content h3 {
    font-size: 125%;
}

.content h4,
.content h5 {
    font-size: 100%;
}

.content p {
    margin-bottom: 1.5rem;
}

.content ul {
    margin-bottom: 1.5rem;
}

.content a,
.content a:visited,
.content a:hover {
    text-decoration: none;
}

.content a,
.content a:visited {
    color: #FF0000;
}

.content a:hover {
    color: #0000FF;
    text-decoration: none;
}

.content .card-body ul {
    padding-left: 1.5rem;
}

@media (max-width : 767px) {

    .content h1 {
        font-size: 150%;
    }

    .content h2 {
        font-size: 125%;
    }

    .content h3 {
        font-size: 100%;
    }

}

.caption {
    font-size: 18px;
    color: #000;
    font-weight: bold;
}

.caption h3{
    color:#000 !important;
}

.caption .position{
    line-height:125%;
}

@media(max-width:991px) and (min-width:769px){
    .caption{
        font-size:16px;
    }
}

@media(max-width:768px){
    .caption {
        font-size: 14px;
        line-height: 20px;
        margin-top: 5px;
    }
    }
}

.content .photo {
    border: 1px solid #ff5500;
}

/* Bullet Lists */

.bullets-list {
    
}

    .bullets-list .list-align {
        text-align: center;
    }

    .bullets-list .d-inline-block {
        text-align: left;
    }

@media only screen and (max-width : 767px) {

    .bullets-list .list-align {
        text-align: left;
    }

}


    /************/

    /* Cards */

    .card {
        -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.125);
        -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.125);
        box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.125);
    }

        .card hr {
            border-color: #CCCCCC;
        }

        .card.card-blue {
            color: #FFFFFF;
            background-color: #004D99;
            border-color: #003a72;
        }

    .card-blue h2 {
        color: #FFFFFF;
    }

    /* Color Sections */

    .white-bg {
        color: #000000;
        background-color: #fff;
        /*background-image: url('/images/layout/grey-bg-1.jpg');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;*/
    }

        .white-bg .card {
            color: #fff;
            background: #5a5a5a; /* Old browsers */
        }

    .dk-grey-bg {
        color: #000000;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,919191+100 */
        background: #ffffff; /* Old browsers */
        background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #919191 100%); /* FF3.6-15 */
        background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#919191 100%); /* Chrome10-25,Safari5.1-6 */
        background: radial-gradient(ellipse at center, #ffffff 0%,#919191 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#919191',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }


    .orange-bg {
        color: #fff;
        background-color: #ff9501;
        background-image: url('/images/layout/orange-bg.jpg');
        background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
    }


    /* Marquee */

    .marquee-bg {
        position: relative;
        z-index: 999;
        background-image: url('/images/layout/marquee-bg.jpg');
        background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
    }

        .marquee-bg .container-xl .col-12 {
            padding-left: 0;
            padding-right: 0;
        }

    .marquee-wrapper {
        overflow: hidden;
        display: none;
        width: 100%;
        height: 80px;
    }

    .marquee {
        font-size: 26px;
        color: #FFFFFF;
        line-height: 80px;
    }

    .marquee-background > .container-xl {
        padding-left: 0;
        padding-right: 0;
    }

        .marquee-background > .container-xl > .row {
            margin-left: 0;
            margin-right: 0;
        }

            .marquee-background > .container-xl > .row > .col-12 {
                padding-left: 5px;
                padding-right: 5px;
            }

    @media only screen and (max-width : 991px) {

        .marquee-background .container-xl {
            width: 100%;
            margin-left: 0;
            margin-right: 0;
        }

        .marquee-background > .container-xl > .row > .col-12 {
            width: 100%;
        }

        .marquee-wrapper {
            border: 0 none;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
        }
    }

    /* Photo Group 100% width w/no gutters */

    .photo-group-100 {
    }

        .photo-group-100 .container-fluid {
            margin: 0 0;
            padding: 0 0;
        }

        .photo-group-100 .row,
        .photo-group-100 .col,
        .photo-group-100 .col-4,
        .photo-group-100 .col-12 {
            margin: 0 0;
            padding: 0 0;
        }

        .photo-group-100 img {
            width: 100%;
        }

    /* Swiper */

    .swiper-container {
        width: 100%;
        height: auto;
    }

    .swiper-slide {
        text-align: center;
    }

        .swiper-slide .img-fluid {
            width: 100%;
            height: auto;
        }

        .swiper-slide .slide-title {
            position: absolute;
            bottom: 60px;
            left: 0;
            right: 0;
            display: flex;
            justify-content: center;
            flex-direction: column;
            font-size: 200%;
            font-weight: bold;
            color: #FFFFFF;
            line-height: 150%;
            text-align: center;
        }

            .swiper-slide .slide-title .slide-title-text {
                align-self: center;
                padding: 1rem 2rem;
                background-color: rgba(0, 0, 0, 0.66);
                -webkit-border-radius: 8px;
                -moz-border-radius: 8px;
                border-radius: 8px;
            }

    .swiper-pagination-bullet {
        width: 16px;
        height: 16px;
        background-color: #000000;
        opacity: 0.5;
    }

    .swiper-pagination-bullet-active {
        background-color: #FFFFFF;
        opacity: 0.9;
    }

    @media (max-width : 767px) {

        .swiper-container {
            border-bottom: 0px none;
            background-color: #FFFFFF;
        }

        .swiper-button-next,
        .swiper-button-prev {
            display: none;
        }

        .swiper-slide {
            display: flex;
            flex-direction: column-reverse;
        }

            .swiper-slide .slide-title {
                position: absolute;
                bottom: 0;
                background-color: rgba(0, 0, 0, 0.5);
            }

                .swiper-slide .slide-title .slide-title-text {
                    margin-bottom: 0;
                    padding: 12px 0;
                    font-size: 14px;
                    line-height: 25px;
                    background-color: transparent;
                    -webkit-border-radius: 0px;
                    -moz-border-radius: 0px;
                    border-radius: 0px;
                }

        .swiper-container .swiper-pagination {
            display: none;
        }

        .swiper-pagination-bullet {
            width: 12px;
            height: 12px;
            background-color: #000000;
            opacity: 0.5;
        }

        .swiper-pagination-bullet-active {
            background-color: #000000;
            opacity: 0.9;
        }
    }

    /* Google Map */

    .map .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .embed-google-map {
        padding-bottom: 33%;
        color: #000000;
        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
    }

    .embed-google-map-home {
        padding-bottom: 25%;
        color: #000000;
        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
    }

    @media only screen and (max-width: 1199px) {

        .embed-google-map {
            padding-bottom: 42%;
        }
    }

    @media only screen and (max-width: 991px) {

        .embed-google-map {
            padding-bottom: 56%;
        }

        .embed-google-map-home {
            padding-bottom: 56%;
        }
    }

    @media only screen and (max-width: 767px) {

        .embed-google-map {
            padding-bottom: 75%;
        }

        .embed-google-map-home {
            padding-bottom: 75%;
        }
    }

    /* Multi-Column Lists */

    .two-col-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    .three-col-list {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }

    .four-col-list {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }

    @media (max-width : 767px) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            columns: initial;
            -webkit-columns: initial;
            -moz-columns: initial;
        }
    }

    @media (min-width : 768px) And (max-width : 991px) {

        .two-col-list {
            columns: initial;
            -webkit-columns: initial;
            -moz-columns: initial;
        }

        .three-col-list,
        .four-col-list {
            columns: 2;
            -webkit-columns: 2;
            -moz-columns: 2;
        }
    }

    /* ********************************************************************************************* */
    /* Fixes for IE 11 */
    /* ********************************************************************************************* */

    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            margin-left: 0;
        }

            .two-col-list .fa-li,
            .three-col-list .fa-li,
            .four-col-list .fa-li {
                position: relative;
                display: inline-block;
                left: 0;
            }
    }

    @media (max-width : 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            columns: 1;
            -webkit-columns: 1;
            -moz-columns: 1;
        }
    }

    /* ********************************************************************************************* */
    /* Fixes for Edge */
    /* ********************************************************************************************* */

    @supports (-ms-ime-align: auto) {

        .two-col-list,
        .three-col-list,
        .four-col-list {
            margin-left: 0;
        }

            .two-col-list .fa-li,
            .three-col-list .fa-li,
            .four-col-list .fa-li {
                position: relative;
                display: inline-block;
                left: 0;
            }
    }
